Subject: [AVTCORE] Reminder: Doodle Poll for AVTCORE WG Virtual Interim

From: Bernard Aboba <[email-masked]>
Date: Thu, 9 Dec 2021 20:20:49 -0800

At IETF 112, we discussed scheduling a virtual interim.

We are now putting out a Doodle Poll for a potential date/time during the
week of February 14 - 18, 2022:
https://doodle.com/poll/igrhcz7cg7gcdmnp?utm_source=poll&utm_medium=link

Since IETF 113 is scheduled for March 19-25, 2022 this would leave 4 weeks
between the interim and the next IETF meeting, and 6 weeks between the new
years and the interim (hopefully enough time to recover from the holidays).

Please respond to the Doodle Poll by December 16, 2022.

Bernard
For the Chairs